@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,500,600,700,900');
.__min {
	font-family: YakuHanMP,'Noto Serif JP','游明朝','Yu Mincho','游明朝体','YuMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HiraMinProN-W3','HGS明朝E','ＭＳ Ｐ明朝','MS PMincho',serif;
}
.__goth {
	font-family: YakuHanJP,'Noto Sans JP','游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif;
}

/*---------------------------------------*/
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 15px;
}
@media screen and (max-width:768px) {
	html {
		font-size: 13px;
	}
}
html, body {
	width: 100%;
	/*background: rgba(0,161,153,1.0);*/
	padding: 0;
	margin: 0;
	height: 100%;
}

/*-----------------------------------------
** loading
-----------------------------------------*/
.__loadingWrap{
	width: 100%;
	height: 100%;
	background: rgba(50,175,180,1.0);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	overflow: hidden;
	/*display: none;*/
}
.__loadingWrap img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
}

/*プログレスバー*/
.__progressbar {
	width: 0;
	height: 0;
	background: rgba(255,210,0,1.0);
	position: fixed;
	top: 50%;
	left: 50%;
	border-radius: 100%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}


#wrapper {
	opacity: 0z;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
#wrapper.load {
	opacity: 1;
	/*transition: opacity 5.0s;
	-moz-transition: opacity 5.0s;
	-webkit-transition: opacity 5.0s;
	-o-transition: opacity 5.0s;*/
}


/*-----------------------------------------
** section
-----------------------------------------*/
section {
	margin: 0;
	padding: 0;
}

/*-----------------------------------------
** footer
-----------------------------------------*/
footer {
	margin: 0 0 0 0;
	padding: 40px 0;
	background: rgba(0,161,153,1.0)!important;
}

footer p {
	color: rgba(255,255,255,1.0);
	font-size: 11px;
	margin: 1em 0;
	text-align: center;
}
footer .col-md-7, footer .col-md-5 {
	width: 100%;
	text-align: center;
}
footer h1 {
	width: 100%;
	margin: 0;
}
footer h2, footer h2 img {
	margin:0 auto;
	width: 100%;
	height: auto;
}
footer ul {
	padding-left: 0;
	margin-left: 0;
}
footer ul li, footer h1 a {
	opacity: 1;
	-webkit-transition: .5s;
	transition: .5s;
}
footer ul li:hover, footer h1 a:hover {
	opacity: 0.7;
}
footer ul.snsnavi {
	width: 100%;
	height: auto;
	margin: 30px 0 0 0;
	text-align: center;
}
footer ul.snsnavi li {
	display: inline;
	margin: 0;
	padding:  0 5px;
}

footer ul.bannernav {
	width: 100%;
	height: auto;
	margin: 30px 0 0 0;
	text-align: center;
}
footer ul.bannernav li {
	display: inline;
	margin: 0;
	padding:  0 5px;
}

footer ul.corpnavi {
	width: 90%;
	height: auto;
	margin: 30px auto 0;
	text-align: center;
}
footer ul.corpnavi li {
	display: inline;
	margin: 0;
	padding:  0 5px;
}

footer ul.corpnavi li a {
	font-size: 11px;
	color: #fff;
	font-family: "メイリオ", sans-serif;
}
footer ul.corpnavi li:before {
	content: ">";
	color: #fff;
	padding: 0 5px 0 0;
}
footer .footer-logo {
	width: 80px;
	height: auto;
	display: block;
	margin: 0 auto;
}
footer .footer-logo img {
	width: 100%;
	height: auto;
}

.sns {
	width: 50%;
	margin: 10px auto 0 auto;
	display: block;
	position: relative;
	z-index: 9;
}
.sns li {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 10;
}
.sns li:last-child {
	top: 4px;
}
.sns li:first-child {
	top: 4px;
}
.sns li {
	width: auto;
	height: auto;
	overflow: hidden;
	margin: 0 0.5% 0 0;
	list-style: none;
	float: none;
	max-width: inherit;
	display: inline-block;
}


/* ==========================================================================
grnv
========================================================================== */

.grnv{
	/*background:#fff43a;*/
	margin:0;
	padding:0;
	position:relative;
	z-index:2;
	text-align:left;
	background:#000;
}
.grnv i {
	margin-left: 8px;
	/*color:#053e7d;*/
}
.menu {
	text-align: center;
}
.grnv ul {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 5% 0;
	text-align: center;
	letter-spacing: -.40em;
}
.grnv img{
	margin: 0;
	padding: 0;
	widows: 20%;
	max-width: 330px;
}
.grnv ul li {
	width: 20%;
	height: auto;
	overflow: hidden;
	margin: 0 0.25% 0.5%;
	list-style: none;
	float: none !important;
	max-width: 165px;
	display: inline-block !important;

}
/*.grnv ul li:first-child{
	margin: 0 0 0 0;
}*/
.grnv ul li.director {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 0.5% 0 0;
	list-style: none;
	float: none;
	max-width: 9999px !important;
	display: inline-block;
	background: none;
}

.grnv a.banners {
	width:200px;
	display:block;
	margin:0 auto;
	padding:5px;
	background:#fff;
}
.grnv a.banners:hover {
	opacity:0.8;
}
.learn-btn {
	width: 100%;
	height: auto;
	display: block;
	padding: 10px 0;
	border: 2px solid rgba(131,0,93,1.0);
	border-radius: 3px;
	color: rgba(255,255,255,1.0);
	background: rgba(131,0,93,1.0);
	font-size: 14px;
	font-family: 'Mallanna', sans-serif;
	letter-spacing: 0.0em;
	-webkit-transition: 0.2s all;
	transition: 0.2s all;
}

.learn-btn:hover,
.learn-btn:focus {
	color: #F01E66;
	border-color:#F01E66;
	text-decoration: none;
	background: none;
}





@media screen and (max-width:768px){
	footer {
		padding: 10px 0px;
		background: rgba(0,161,153,1.0);
	}
	footer ul {
		padding-left: 0;
		margin-left: 0;
	}
	footer ul.corpnavi li {
		width: 100%;
	}

	.li_img{
		background:url(../img/button01.png) no-repeat;
		background-size:cover;
		margin-top:2px;
	}

	.li_img02{
		background:url(../img/button02.png) no-repeat;
		background-size:cover;
		margin-top:2px;
	}
	
	.grnv {
		padding-top:8%;
	}
	.grnv ul li, .grnv ul li:nth-child(even) {
		width: 49%;
		margin: 0 0 2% 2%;
		max-width: inherit;
	}
	.grnv ul li, .grnv ul li:nth-child(odd) {
		width: 49%;
		margin: 0 0 2% 0;
		float: left;
		text-align: center;
		max-width: inherit;
	}
	.grnv ul li, .grnv ul li.director {
		width: 100%;
		margin: 0 0 2% 0;
		float: left;
	}
	.grnv ul {
		width: 95%;
		margin: 0 auto;
		text-align: left;
	}
	nav{margin-top:0;}
	.grnv img{
		max-width:280px;
		padding:0;
	}
	footer ul.snsnavi li {
		display: inline-block;
		margin: 0 0 10px;
		padding: 0 5px;
	}
}

